/*
 * @Description:: 请补充填写
 * @Version: 请配置版本号
 * @Author: 舟舟
 * @Date: 2022-07-22 15:47:59
 * @LastEditors: 舟舟
 * @LastEditTime: 2022-07-24 10:06:41
 * @FilePath: /ouicai_web_framework_vite_ep/src/api/backend/enterprise/employee.ts
 */
import createAxios from '/@/utils/axios'
import { enterpriseEmployee,enterpriseEmployeeAnnex } from '/@/api/controllerUrls'

export function info(data: any) {
    return createAxios({
        url: enterpriseEmployee + 'info',
        method: 'get',
        params:data,
    })
}

export function SaveEmployeeAnnex(data: any) {
    return createAxios({
        url: enterpriseEmployeeAnnex + 'add',
        method: 'POST',
        data:data,
    }) as ApiPromise
}

export function DelEmployeeAnnex(data: any) {
    return createAxios({
        url: enterpriseEmployeeAnnex + 'del',
        method: 'POST',
        data:data,
    }) as ApiPromise
}
